﻿h1, h2, h3, h4, h5, h6 {
    letter-spacing: initial;
}

.report-container {  
  overflow-x: initial; 
  padding: 30px 0;
}

.report-container h1,
.report-container h2,
.report-container h3,
.report-container h4,
.report-container h5,
.report-container h6 {
    text-transform: initial;
}


.x-window-header-title-default {
    color: #fff;
}

.report-container .report-header .header {
    margin-right: 0;
}



@media (max-width: 680px) {
    .wrf-flex-item {    
        padding-right: 0px; 
    }
  
  }

@media (max-width: 767px) {
    .report-container {
       overflow-x: initial !important;       
    } 
}

/*
#report-container-1 .report #mainSection #ext-element-5 > div.x-panel {
width: 100% !important;
}
*/


.nt #report-container-1 #NT_002_GridSection > .section-body > .row-fluid > div.span12.section-center {
overflow: auto;
}

.x-form-trigger-default {
    background-repeat: no-repeat !important; 
    background-size: 25px auto !important; 
    background-image: url(data:image/svg+xml;base64,PHN2ZyBpZD0i0KHQu9C+0LlfMSIgZGF0YS1uYW1lPSLQodC70L7QuSAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzNCAyOCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PHN0eWxlPi5hIHtmaWxsOm5vbmU7c3Ryb2tlOiM4YjkxYTk7c3Ryb2tlLXdpZHRoOjJweDt9PC9zdHlsZT48Zz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMzQiIGhlaWdodD0iMzAiIHN0eWxlPSJmaWxsOiB0cmFuc3BhcmVudDsiIC8+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMSwgMTApIj48cGF0aCBkPSJNMCwwSDEzIiBjbGFzcz0iYSIvPjxwYXRoIGQ9Ik0xOSwwaDUiIGNsYXNzPSJhIi8+PGNpcmNsZSBjeD0iMTYiIGN5PSIwIiByPSIzIiBjbGFzcz0iYSIvPjwvZz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxLCAyNCkiPjxwYXRoIGQ9Ik0wLDBINSIgY2xhc3M9ImEiLz48cGF0aCBkPSJNMTEsMEgyNCIgY2xhc3M9ImEiLz48Y2lyY2xlIGN4PSI4IiBjeT0iMCIgcj0iMyIgY2xhc3M9ImEiLz48L2c+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjksIDUpIj48Y2lyY2xlIGN4PSIwIiBjeT0iMCIgcj0iNC4yIiBzdHlsZT0iZmlsbDojZmYwMDRjIi8+PC9nPjwvZz48L3N2Zz4=) !important; 
}

.x-webkit .x-form-trigger-wrap .x-form-text {
	color: #3347f2;
}
